- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 25808339-a4df-49cd-838c-b5c217cf35df
    creation_time: 2023-02-17T12:05:38.662894Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-crafted/simple_vardep_1.c
      input_file_hashes:
        c/loop-crafted/simple_vardep_1.c: 199c7a46b756091bf3eb8b2dd1ac46d4cc123e50a50bc65aad9ff531c4b58043
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-crafted/simple_vardep_1.c
    file_hash: 199c7a46b756091bf3eb8b2dd1ac46d4cc123e50a50bc65aad9ff531c4b58043
    line: 21
    column: 0
    function: main
  loop_invariant:
    string: k == i+j
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 8d230683-6a0f-40c6-9228-a129419afdda
    creation_time: 2023-02-17T12:05:38.663166Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-crafted/simple_vardep_1.c
      input_file_hashes:
        c/loop-crafted/simple_vardep_1.c: 199c7a46b756091bf3eb8b2dd1ac46d4cc123e50a50bc65aad9ff531c4b58043
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-crafted/simple_vardep_1.c
    file_hash: 199c7a46b756091bf3eb8b2dd1ac46d4cc123e50a50bc65aad9ff531c4b58043
    line: 26
    column: 0
    function: main
  location_invariant:
    string: k == i+j
    type: assertion
    format: C

